مشکی, مشکی براق, مطابق انتخاب مشتری, نارنجی, نارنجی فسفری, نارنجی فلورسنت
سفید
سفید
سفید
سفید
با سیستم عامل Android و IOS سازگار است
روزمره, ورزشی, رسمی
صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل سطح اکسیژن خون
43X38X13 میلی متر
13 میلی متر
مستطیل
فلز
سیلیکون
سگکی ساده
1.99 اینچ
285X360
YC1133
Bluetooth
220 میلی آمپر ساعت
شارژر وایرلس و دفترچه راهنما
متفرقه
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
350 گرم
122 گرم
250 گرم
175x140x30 میلیمتر
130*220*40 میلیمتر
RJ-45 LAN, پورت USB
USB 2.0, RJ-11
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
POWER/WPS/WLAN/Reset
POWER
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
WI-FI
wifi
Omni Directional ثابت
2 دسیبل (2dBi)
12 دسیبل (12dBi)
Port Forwarding
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
POWER RATING:-+12.0:0.5 A
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
پشتیبانی از تکنولوژی GPON ONU
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کابل برق
شارژر
آداپتور
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
انتخابی مناسب برای استفاده در شبکه های FTTH
آنتن خارجی
دو عدد
یک عدد
دو عدد
یک عدد
480 مگابیت بر ثانیه
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS